/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© TED 2019";
CFBundleShortVersionString = "1.9.0";
CFBundleGetInfoString = "1.9.0, ©2019 TED. All rights reserved.";
CFBundleHelpBookName = "TapTap";
